# Secure API key storage and data acquisition in one — easy_redcap • REDCapCAST
Secure API key storage and data acquisition in one

Skip to contents

# Secure API key storage and data acquisition in one

Source: `R/easy_redcap.R`
`easy_redcap.Rd`

Secure API key storage and data acquisition in one

## Usage

    easy_redcap(project.name, widen.data = TRUE, uri, ...)

## Arguments

project.name

  The name of the current project (for key storage with `keyring::key_set()`, using the default keyring)

widen.data

  argument to widen the exported data

uri

  REDCap database API uri

...

  arguments passed on to `REDCapCAST::read_redcap_tables()`

## Value

data.frame or list depending on widen.data